server:
  port: 6666
spring:
  application:
    name: MT2QL
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://192.168.31.88:3306/MT2QL?characterEncoding=utf-8&useSSL=true&serverTimezone=GMT%2B8
    username: root
    password: mysql_xWbMcG
  redis:
    host: 192.168.31.88
    port: 6379
    database: 2
    timeout: 1800000
    lettuce:
      pool:
        max-active: 20
        max-wait: -1
        max-idle: 5
        min-idle: 0
    password: jhkdjhkjdhsIUTYURTU_HQw7tC
config:
  WX_BASE_URL: http://127.0.0.1:30001/DaenWxHook/httpapi/
  QL_BASE_URL: http://127.0.0.1:5700
